	@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
}

div#page {
	background-color: #fff;
	display: table;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

div#page div#logo{
	float: right;
	z-index: 1;
	margin-top: 0px;
	margin-right: 20px;
}
div#page div#logo img{ /*concerne IE9 et précédents*/
	border: 0px;
}

div#page div#logo1 { /*concerne seulement la page index*/
	float: right;
	z-index: 1;
	margin-top: 0px;
	margin-right: 20px;
	border: 0px;
}
div#page div#logo1 img{ /*concerne IE9 et précédents*/
	border: 0px;
}
div#page div#logo:hover {
	float: right;
	z-index: 1;
	margin-top: 0px;
	margin-right: 20px;
	background-color: #CC0033;
}

div#page div#header{
	background-image: url(../images/europeglobe2.png);
	background-repeat: no-repeat;
	height: 120px;
	background-position: right center;
}
div#page div#header p {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 24px;
	font-style: oblique;
	font-weight: 600;
	font-variant: small-caps;
	color: #fff;
	letter-spacing: 0.5em;
	word-spacing: normal;
	padding-top: 20px;
	padding-left: 40px;
	line-height: 1cm;
	margin-top: 0px;
	margin-bottom: 24px;
}

div#navpays {
	background-color: #34447C;
	height: 70px;
	width: 960px;
}

div#navpays ul {
	margin: 0px;
	padding: 0px;
}

div#navpays ul li{
	float: left;
    height: 50px;
    list-style-type: none;
    padding-top: 20px;
    text-align: center;
    width: 150px;
	text-decoration: none;
}

div#navpays ul li#paysde{
	background-image: url(../images/DEDrapeauNonSel15070.png);
	background-repeat: no-repeat;
	color: #fff;
}
div#page div#navpays ul a #paysde:hover      {
	background-image: url(../images/DEDrapeauSel15070.png);
	font-weight: bold;
}
div#page div#navpays ul a #paysde.selected {
	background-image: url(../images/DEDrapeauSel15070.png);
	font-weight: bold;
}

div#navpays ul li#paysfr{
	background-image: url(../images/FRDrapeauNonSel15070.png);
	background-repeat: no-repeat;
	color: #000;
}
div#page div#navpays ul a #paysfr:hover {
	background-image: url(../images/FRDrapeauSel15070.png);
	font-weight: bold;
}
div#page div#navpays ul a #paysfr.selected {
	background-image: url(../images/FRDrapeauSel15070.png);
	font-weight: bold;
}

div#navpays ul li#paysbe{
	background-image: url(../images/BEDrapeauNonSel15070.png);
	background-repeat: no-repeat;
	color: #000;
}
div#page div#navpays ul a #paysbe:hover {
	background-image: url(../images/BEDrapeauSel15070.png);
	font-weight: bold;
}
div#page div#navpays ul a #paysbe.selected {
	background-image: url(../images/BEDrapeauSel15070.png);
	font-weight: bold;
}

div#navpays ul li#paysnl{
	background-image: url(../images/NLdrapeauNonSel15070.png);
	background-repeat: no-repeat;
	color: #000;
}
div#page div#navpays ul a #paysnl:hover {
	background-image: url(../images/NLDrapeauSel15070.png);
	font-weight: bold;
}

div#page div#navpays ul a #paysnl.selected {
	background-image: url(../images/NLDrapeauSel15070.png);
	font-weight: bold;
}
div#page div#main {
	width: 960px;
	float: left;
}

div#page div#main div#regionav {
	width: 150px;
	float: left;
}
div#page div#main div#regionav ul {
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: left;
	border-top-color: rgb(255,255,255);
	border-bottom-color: hsl(0,0%,20%);
	list-style-type: none;
	margin: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	font-size: 12px;
	padding: 0px;
}
div#page div#main div#regionav ul a {
	text-decoration: none;
	color: hsl(0,0%,0%);
}

div#page div#main div#regionav ul a:nth-child(odd) li {
	background-color: hsl(240,100%,50%);
	padding-top: 4px;
	padding-bottom: 5px;
	color: #fff;
}

div#page div#main div#regionav ul a:nth-child(odd) li:hover {
	background-color: hsl(0,100%,50%);
	color: rgb(255,255,255);
}
div#page div#main div#regionav ul a:nth-child(odd) li.selected {
	background-color: hsl(0,100%,50%);
	color: rgb(255,255,255);
	font-weight: bold;
}

div#page div#main div#regionav ul a:nth-child(even) li {
	background-color: hsl(192,100%,50%);
	padding-bottom: 5px;
	padding-top: 4px;
}
div#page div#main div#regionav ul a:nth-child(even) li:hover {
	background-color: hsl(0,100%,50%);
	color: #fff;
}
div#page div#main div#regionav ul a:nth-child(even) li.selected {
	background-color: hsl(0,100%,50%);
	color: rgb(255,255,255);
	font-weight: bold;
}

div#intromap {
	background-color: #FFF;
	width: 510px;
	float: left;
}
div#intromap img{ /*concerne IE9 et précédents*/
	border: 0px;
}

div#introtext {
	width: 300px;
	float: right;
}
div#introtext ul{
	padding-left: 15px;
}
div#introtext ul li {
	padding-left: 10px;
	padding-bottom: 1px;
	text-align: justify;
	padding-right: 6px;
}

div#page div#main div#introtext ul li {
	list-style-type: none;
}

div#footer {
	float: left;
	width: 100%;
	height: 80px;
	background-image: url(../images/Footer_banner96080.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
}	
div#page div#footer table{
	margin-top: 8px;
}

div#page div#footer a:link, div#page div#footer a:visited, div#page div#footer a:hover, div#page div#footer a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: hsl(0,0%,100%);
	text-decoration: underline;
}
